<!-- BEGIN: FOOTER -->
</div>
<div id="footer">&copy; 2018 - {PHP|cot_date('Y')}</div>

<script>
(function($) {
$(function() {

  $('select').selectpicker({
  style: 'btn-default',
  size: 8
});

});
})(jQuery);
$(function(){
    $('.scrollable').slimScroll({
        height: '100%',
		alwaysVisible: true,
		color: '#65b688'
    });
	$('.scrollable200').slimScroll({
        height: '200px',
		alwaysVisible: false,
		color: '#353535'
    });
});
(function($) {
$(function() {


var checked = false;
$('#selall').click(function() {
    if (checked) {
        $(':checkbox').each(function() {
            $(this).prop('checked', false).trigger('refresh');
        });
        checked = false;
    } else {
        $(':checkbox').each(function() {
            $(this).prop('checked', true).trigger('refresh');
        });
        checked = true;
    }
    return false;
});
    
})
})(jQuery)     
</script>
{FOOTER_RC}

</body>
</html>
<!-- END: FOOTER -->